
@import url('https://fonts.font.im/css?family=Roboto');

code{
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
}

.catListTitle{
  background:#000;
}
#stats_post_count,#stats_article_count,#stats-comment_count{
  transition:color 0.3s;
}
#stats_post_count:hover,#stats_article_count:hover,#stats-comment_count:hover{
  color:#ffeb3b;
}

#comment_nav {
    position: fixed;
    right: 20px;
    bottom: 10%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

#comment_nav a{
    display: inline-block;
    height: 35px;
    width:35px;
    border-radius: 50%;
    background-color: #fff;
    text-align: center;
    font-size: 13px;
    padding: 10px;
    margin-bottom: 10px;
    box-shadow: 1px 1px 4px #666;
}

#footer{
display:none;
}

/*修改滚动条样式*/
html::-webkit-scrollbar{
  width:10px;
  /**/
}
html::-webkit-scrollbar-track{
  background: rgb(239, 239, 239);
  border-radius:2px;
}
html::-webkit-scrollbar-thumb{
          border-radius: 10px;
            -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
            background: rgba(0,0,0,0.2);
}
html::-webkit-scrollbar-thumb:hover{
  background: #535353;
}
html::-webkit-scrollbar-corner{
  background: #179a16;
}